[PROFILE]
PLAYER=MX23_Linux_Update
USB_VID=0x066F
USB_PID=0xA010
SCSI_MFG=Sigmatel
SCSI_PRODUCT=SDK Device
VOLUME_LABEL=
VERSION=1

[OPERATIONS]
UTP_UPDATE=OS Firmware,120,1

[OS Firmware]

UCL_INSTALL_SECTION=Singlechip NAND
